body {
	background-color: #FFFFFF;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 14px;
	line-height: 1.6;
	margin-top: 0px;
	margin-bottom: 0px;
}
img {
	border:0; 
}
h1 {
	font-size: 20px;
	line-height: 1.6;
	margin-top: 0px;
	margin-bottom: 15px;
}
h2 {
	font-size: 14px;
	font-weight: normal;
	line-height: 1.6;
	margin-top: 0px;
	margin-bottom: 15px;
}
p {
	margin-top: 0px;
	margin-bottom: 15px;
}
.p01 {
	margin-top: 0px;
	margin-bottom: 30px;
}
#wrap {
	text-align: center;
}
#outline01 {
	width: 810px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#outline02 {
	width: 800px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
.header01 {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}
.contents01 {
	background-color: #fcfbe2;
	margin-top: 0px;
	margin-bottom: 25px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #505050;
}
.contents02 {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 10px;
	padding-left: 10px;
}
.visual01 {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 10px;
}
.footer01 {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}
.hr01 {
	margin-top: 10px;
	margin-bottom: 0px;
}
